






@media (min-width:992px) and (max-width:1199px) {...}
@media (min-width:768px) and (max-width:991px) {...}
@media (max-width:767px) {...}
@media (min-width:576px) and (max-width:767px) {...}
@media (min-width:360) and (max-width:640px) {...}







/*--------------------992 to 1199 start-------------------*/



@media (min-width: 1400px) { 


        h1{
            font-size: 30px;
        }
        h2{
            font-size: 24px;
        }
         p{  
            font-size: 15px;
            line-height: 25px;
        }

.container,.service-bx .container,.about-bx .container-fluid,.quote-bx2 .container-fluid {max-width: 1500px !important;width: 1500px !important;margin: auto;}
.con-info .media-body h5 a,.header .navbar ul li a,.section-title p,.service-cont p,.footer-div p,.footer-div ul.cont-link li a,.footer-div ul.footer-link li a {
font-size: 16px;}
    

.our-services p {
    font-size: 15px;
    line-height: 25px;
}


.logo-text ul {
    font-size: 10px;
    font-weight: 600;
    padding: 0px 12px;
    margin-top: 20px;
    color: #4b1d37;
    text-transform: uppercase;
} 




}


/*--------------------992 to 1199 start-------------------*/


@media (min-width:992px) and (max-width:1199px) {


        h1{
            font-size: 30px;
        }
        h2{
            font-size: 24px;
        }
         p{  
            font-size: 16px;
            line-height: 26px;
        }
.top-social h2 {
    visibility: hidden;
}   
.logo-text {
    font-size: 9px;
}
.logo-text ul {
    font-size: 10px;
    font-weight: 600;
    padding: 0px 12px;
    margin-top: 20px;
    color: #4b1d37;
    text-transform: uppercase;
}
.heder-sec .navbar-nav {
    text-align: center;
}
.navbar-nav .dropdown-menu {
    text-align: center;
}  
.heder-sec .navbar-brand img {
    width: 60px;
}
.nav-sec.sticky .navbar-brand img {
    width: 70px;
}
.banner-slider .slider-position h2 {
    font-size: 32px;
}
.banner-slider .slider-position span {
    font-size: 22px;
}
.banner-slider .slider-position p {
    font-size: 18px;
}
.banner-img {
    width: 100%;
    height: auto;
}
.slider-position {
    left: 40%;
    top: 45%;
}
.our-services p {
    padding: 0px;
    font-size: 13px;
    line-height: 18px;
    margin: 15px;
}
.properties-text h4 {
    font-size: 16px;
    color: #2a2a2a;
}

.need-advis {
    height: 300px;
}
.need-advise-content {
    padding-top: 25px;
}
.properties-text h3 {
    font-size: 18px;
}
.contact-detail .top-social li a {
    list-style: none;
    text-decoration: none;
    background: #4b1d37;
    width: 35px;
    height: 35px;
}
.contact-detail .top-social li a {
    width: 35px;
    height: 35px;
}
.team-area .team-item .thumb .overlay {
  top: -265%;
  left: 0;
  background: #2a2a2a85;
  padding: 30px 10px;
  position: absolute;
  text-align: center;
  -webkit-transition: all 0.35s ease-in-out;
  -moz-transition: all 0.35s ease-in-out;
  -ms-transition: all 0.35s ease-in-out;
  -o-transition: all 0.35s ease-in-out;
  transition: all 0.35s ease-in-out;
  width: 100%;
  z-index: 1;
}   
.team-area .team-item:hover .thumb .overlay {
  top: 50%;
  transform: translate(-50%, -70%);
  left: 50%;
}
.team-area .team-item .thumb .overlay p {
    font-size: 12px;
    color: #ffffff;
    margin-top: 220px;
    line-height: 18px;
}

.footer-sec p {
    font-size: 15px;
}
.footer-sec a {
    font-size: 15px;
}
.end-sec .end-sec-content p {
    font-size: 14px;
}

/*--------------------about start-------------------*/

.our-values .card-body p {
    font-size: 15px;
}
.rounded-circle {
    border-radius: 0%!important;
}

/*--------------------Ambika Annex (2021) proparty start-------------------*/

.nav-tabs .nav-link {
    background-color: #4b1d37;
    margin: 30px;
    border-radius: 10px;
    padding: 10px 20px;
    left: 5%;
    right: 5%;
    display: inline-block;
    transform: translate(25%, 0px);
}

/*--------------------Completed Projects start-------------------*/

.properties-inner-content h2 {
    font-size: 28px;
    color: #4b1d37;
}

/*--------------------buyers-guide start-------------------*/

.buyers-guide ul li {
    color: #909090;
    font-size: 18px;
    font-weight: normal;
    line-height: 40px;
}

/*--------------------contact-sect start-------------------*/

.contact-sect .con-info .media-body h5 a {
    font-size: 16px;
}
.cont-form {
    padding: 60px 20px;
}

.ongoing-slider-text {
  padding: 20px;
  margin-top: 0px;
}




}


/*--------------------992 to 1199 end-------------------*/


/*--------------------768 to 991 start-------------------*/

@media (min-width:768px) and (max-width:991px) {




        h1{
            font-size: 30px;
        }
        h2{
            font-size: 24px;
        }
         p{  
            font-size: 16px;
            line-height: 26px;
        }
.top-social h2 {
    visibility: hidden;
}   
.logo-text ul {
    font-size: 10px;
    font-weight: 600;
    padding: 0px 12px;
    margin-top: 20px;
    color: #4b1d37;
    text-transform: uppercase;
    margin-left: -150px;
}
.heder-sec .navbar-brand img {
    width: 60px;
}
.nav-sec.sticky .navbar-brand img {
    width: 70px;
}

.banner-slider .slider-position h2 {
    font-size: 24px;
}
.banner-slider .slider-position span {
    font-size: 18px;
}
.banner-slider .slider-position p {
    font-size: 18px;
}
.banner-img {
    width: 100%;
    height: auto;
}
.slider-position {
    left: 40%;
    top: 45%;
}
.our-services p {
    padding: 0px;
    font-size: 13px;
    line-height: 18px;
    margin: 15px;
}
.properties-text h4 {
    font-size: 16px;
    color: #2a2a2a;
}
.ongoing-slider-text {
  padding: 0px;
  margin-top: 0px;
}
.need-advis {
    background-image: none;
    background-color: #e6e6e6;
    max-width: 100%;
    height: auto;
    width: 100%;
    height: auto;
}
.need-advise-content {
    padding-top: 25px;
}
.properties-text h3 {
    font-size: 20px;
}
.contact-detail .top-social li a {
    list-style: none;
    text-decoration: none;
    background: #4b1d37;
    width: 35px;
    height: 35px;
}
.contact-detail .top-social li a {
    width: 35px;
    height: 35px;
}
.team-area .team-item .thumb .overlay {
  top: -265%;
  left: 0;
  background: #2a2a2a85;
  padding: 30px 10px;
  position: absolute;
  text-align: center;
  -webkit-transition: all 0.35s ease-in-out;
  -moz-transition: all 0.35s ease-in-out;
  -ms-transition: all 0.35s ease-in-out;
  -o-transition: all 0.35s ease-in-out;
  transition: all 0.35s ease-in-out;
  width: 100%;
  z-index: 1;
}
.team-area .team-item:hover .thumb .overlay {
  top: 50%;
  transform: translate(-50%, -70%);
  left: 50%;
}
.team-area .team-item .thumb .overlay p {
    font-size: 12px;
    color: #ffffff;
    margin-top: 220px;
    line-height: 18px;
}



/*--------------------about start-------------------*/

.our-values .card-body p {
    font-size: 15px;
}
.rounded-circle {
    border-radius: 0%!important;
}

/*--------------------Ambika Annex (2021) proparty start-------------------*/

.nav-tabs .nav-link {
    background-color: #4b1d37;
    margin: 8px;
    border-radius: 10px;
    padding: 10px 16px;
    left: 5%;
    right: 5%;
    display: inline-block;
    transform: translate(25%, 0px);
}
.map-sec {
    width: 100%;
    height: 300px;
}

/*--------------------Completed Projects start-------------------*/

.properties-inner-content h2 {
    font-size: 24px;
    color: #4b1d37;
}
.properties-inner-content h3 {
    font-size: 18px;
}
.contact-sec h1 {
    color: #4b1d37;
    font-size: 28px;
}
/*--------------------buyers-guide start-------------------*/


.buyers-guide ul li {
    font-size: 16px;
    line-height: 28px;
}
.buyers-guide h2 {
    font-size: 20px;
}

.faq-titulo {
    font-size: 18px;
}


/*--------------------contact-sect start-------------------*/

.contact-sect .con-info .media-body h5 a {
    font-size: 16px;
}
.cont-form {
    padding: 60px 20px;
}



}

/*--------------------768 to 991 end-------------------*/

/*--------------------767 to --- start-------------------*/

@media (max-width:767px) and (max-width:567px) {




        h1{
            font-size: 24px;
        }
        h2{
            font-size: 20px;
        }
         p{  
            font-size: 16px;
            line-height: 26px;
        }
.top-social h2 {
    visibility: hidden;
}   
.logo-text ul {
    font-size: 10px;
    font-weight: 600;
    padding: 0px 12px;
    margin-top: 20px;
    color: #4b1d37;
    text-transform: uppercase;
    margin-left: -110px;
    display: none;
}
.con-info .media-img, ul.footer-social li a {
    width: 25px;
    height: 25px;
}
.top-contact .con-info .media-img .icon, ul.footer-social li a .icon {
    font-size: 12px;
}
.top-contact .con-info .media-body h5 a {
    font-size: 12px;
}
.top-social {
    display: flex;
    list-style: none;
    transform: translate(0, -35px);
}
.top-social li a {
    width: 25px;
    height: 25px;
}
.top-social .svg-inline--fa {
    display: inline-block;
    font-size: 12px;
    margin: 2px 2px;
}
.heder-sec .navbar-brand img {
    width: 60px;
}
.nav-sec.sticky .navbar-brand img {
    width: 70px;
}
.banner-slider.owl-carousel .owl-nav .owl-prev {
    height: 27px;
    width: 27px;
}
.banner-slider.owl-carousel .owl-nav .owl-prev {
    background-image: url(../image/arrow-left.png);
    left: 0px;
}
.banner-slider.owl-carousel .owl-nav .owl-next, .banner-slider.owl-carousel .owl-nav .owl-prev {
    height: 27px;
    width: 27px;
}
.banner-slider.owl-carousel .owl-nav .owl-next {
    background-image: url(../image/arrow-right.png);
    right: 0px;
}
.banner-slider .slider-position h2 {
    font-size: 12px;
    margin-top: 40px;
}
.banner-slider .slider-position span {
    font-size: 10px;
}
.banner-slider .slider-position p {
    font-size: 10px;
    line-height: 15px;
}
.banner-img {
    width: 100%;
    height: auto;
}
.slider-position {
    left: 42%;
    top: 45%;
}
.banner-slider .comm-btn {
    padding: 2px 0px;
    /* border: 4px #57998d solid; */
    margin-top: 0px;
}
.about-inner-bg {
    padding: 100px 0px;
}
.our-services h3 {
    font-size: 18px;
}
.our-services p {
    padding: 0px;
    font-size: 15px;
    line-height: 24px;
    margin: 15px;
}
.our-status .count-number {
    font-size: 26px;
}
.our-status-content h1 {
    font-size: 20px;
}


.properties-text h4 {
    font-size: 16px;
    color: #2a2a2a;
}
.ongoing-slider-text {
    padding: 0px;
    margin-top: 0px;
}
.need-advis {
    background-image: none;
    background-color: #e6e6e6;
    max-width: 100%;
    height: auto;
    width: 100%;
    height: auto;
}
.need-advise-content {
    padding-top: 50px;
    padding-bottom: 1px;
}
.properties-text h3 {
    font-size: 20px;
}

.our-status-content h1 {
    font-size: 22px;
    font-weight: 600;
}

.contact-detail .top-social li a {
    list-style: none;
    text-decoration: none;
    background: #4b1d37;
    width: 35px;
    height: 35px;
}
.contact-detail .top-social li a {
    width: 35px;
    height: 35px;
}
.inner-page-title h2 {
    font-size: 28px;
}
ul.breadcrum li a {
    font-size: 16px;
}
.team-area .team-item .thumb .overlay {
  top: -265%;
  left: 0;
  background: #2a2a2a85;
  padding: 30px 10px;
  position: absolute;
  text-align: center;
  -webkit-transition: all 0.35s ease-in-out;
  -moz-transition: all 0.35s ease-in-out;
  -ms-transition: all 0.35s ease-in-out;
  -o-transition: all 0.35s ease-in-out;
  transition: all 0.35s ease-in-out;
  width: 100%;
  z-index: 1;
}
.team-area .team-item:hover .thumb .overlay {
  top: 50%;
  transform: translate(-50%, -70%);
  left: 50%;
}
.team-area .team-item .thumb .overlay p {
    font-size: 17px;
    color: #ffffff;
    margin-top: 220px;
    line-height: 30px;
}

.end-sec .end-sec-content p {
    font-size: 11px;
    color: #b2b0b0;
    margin: auto;
    text-align: initial;
}

/*--------------------about start-------------------*/

.our-values .card {
    text-align: center;
}
.our-values .card img {
    width: 100px;
    margin-top: 30px;
    margin-left: 0px;
    transition: 0.5s;
}
.our-values .card-body p {
    font-size: 17px;
}


/*--------------------Ambika Annex (2021) proparty start-------------------*/

.properties-inner-content button img {
    width: 100px;
    display: contents;
}
.nav-tabs .nav-link {
    margin: 10px 5px;
    padding: 1px 25px;
    left: 32%;
    right: 5%;
    transform: translate(15px, -5px);
}
.properties-inner-content h1 {
    font-size: 14px;
}
.map-sec {
    width: 100%;
    /*height: 250px;*/
}
.contact-sec h1 {
    color: #4b1d37;
    font-size: 26px;
    margin-top: -30px;
    margin-bottom: -30px;
}
input[type="text"] {
    width: 100%;
    margin-top: 0px; 
    margin-bottom: 0px; 
    padding-top: 10px; 
    padding-bottom: 10px; 
    border: 2px solid #4b1d37;
    border-radius: 4px;
}
.area-converter p {
    font-size: 16px;
}
/*--------------------Completed Projects start-------------------*/

.properties-inner-content h2 {
    font-size: 20px;
    color: #4b1d37;
}
.properties-inner-content h3 {
    font-size: 18px;
}

/*--------------------EMI Calculator start-------------------*/
#widget {
    display: grid;
    margin: 50px auto;
}
.scalerange {
    display: flex;
    width: calc(100% + 10px);
    justify-content: space-between;
    margin: 0 -15px;
    font-size: 12px;
    color: #4a4a4a;
}
#widget .wid_right {
    width: 275px;
    /*transform: translate(-65px, 20px);*/
    left: 0%;
    right: 0%;
    margin: auto;
}
#widget .wid_left {
    width: calc(80% - 0%);
    margin: auto;
}
#widget .wid_left .form-group label {
    margin: 0;
    font-size: 15px;
    font-weight: 600
}
#widget .wid_left .form-group .range_indicator .indi_rgt {
    font-size: 10px;
    font-weight: 600
}
#widget .ui-widget.ui-widget-content {
    background: #b9b9b9;
    border: none;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
    height: 3px;
    margin-top: 14px;
}
.area-converter p {
    font-size: 16px !important;
}

/*--------------------buyers-guide start-------------------*/

.buyers-guide ul li {
    font-size: 16px;
    line-height: 30px;
}

/*--------------------Document for loan start-------------------*/

.about-inner-bg h2 {
    font-size: 30px;
    color: #fff;
}

/*--------------------about nashik city start-------------------*/

.faq-titulo {
    font-size: 16px;
    font-weight: 600;
}

/*--------------------Career start-------------------*/

.effect-16~label {
    font-size: 16px;
}
/*--------------------contact-sect start-------------------*/

.contact-sect .con-info .media-body h5 a {
    font-size: 16px;
}
.cont-form {
    padding: 0px;
}
.properties-inner-bg2 {
    background: url(../image/properties-inner-2.jpg) no-repeat center;
    width: 100%;
    height: 200px;
    background-size: cover;
}
.properties-inner-bg {
    background: url(../image/properties-inner.jpg) no-repeat center;
    width: 100%;
    height: 200px;
    background-size: cover;
}

/*-------------------- projects inner start -------------------*/
.location-map {
    width: 100%;
    height: auto;
}
.rounded-circle {
    border-radius: 0%!important;
}
.government-inner-content h2 {
    font-size: 24px;
}
.inner-page-title-cont {
    padding: 100px 10px 30px 10px;
    background-repeat: no-repeat;
    background-size: cover;
    text-align: center;
}
.properties-text h3 {
    font-size: 16px;
}
.properties-text h4 {
    font-size: 14px;
    color: #2a2a2a;
}



.properties-inner-content h2 {
    font-size: 16px;
    color: #4b1d37;
}
.properties-inner-content h3 {
    font-size: 15px;
}

/*-------------------- projects inner end -------------------*/




}

/*--------------------767 to --- end-------------------*/

